SSCP: To Covariance...

A command that creates a Covariance object from each selected SSCP object.

## Setting

Number of constraints
  determines the factor by which each entry in the SSCP-matrix is scaled to obtain the Covariance matrix.

## Details

The relation between the numbers cij in the covariance matrix and the numbers sij in the originating SSCP matrix is:

cij = sij / (numberOfObservations - numberOfConstraints)

Normally numberOfConstraints will equal 1. However, when the SSCP was the result of summing g SSCP objects, as is, for example, the case when you obtained the total within-groups SSCP from pooling the individual group SSCP's, numberOfConstraints will equal the number of pooled SSCP's, g.